  <resources>
    <string name="171fTtIN">Sandbox</string>
    <string name="9NuttOBC">Yükle</string>
    <string name="A7349NHy">Kritik Krallık Kararı</string>
    <string name="AbEh2y8o">Kaydet ve Çık</string>
    <string name="bFzZwwjT">İncele</string>
    <string name="bV75iwKa">Oyunu Kaydet</string>
    <string name="d4ud8l9b">Oyuna Devam Et</string>
    <string name="e0KdfaNe">Farklı Kaydet</string>
    <string name="NqarFr4P">Ayarlar</string>
    <string name="PXT6aA4J">Sefer Ayarları</string>
    <string name="RamV6yLM">Ana Menüye Çıkış</string>
    <string name="VHjIJGja">Bir krallıkta olmalısın.</string>
    <string name="XzZFhRwr">Oyuna Geri Dön</string>
  </resources>
